## tuxedo-board-nh5xax 1.0.0

=== debian/changelog ===
tuxedo-board-nh5xax (1.0.0) noble; urgency=medium

  * Initial release

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Wed, 12 Nov 2025 11:37:19 +0000
