=== debian/control ===
Source: tuxedo-board-nh5xax
Section: utils
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/boards/tuxedo-board-nh5xax
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/boards/tuxedo-board-nh5xax.git

Package: tuxedo-board-nh5xax
Architecture: all
Depends: ${misc:Depends}
Recommends: tuxedo-fix-xa15-core
Description: Meta-package for NH5xAx (XA15 Gen10)
 Installs all required fixes for this device.
